PDA

View Full Version : Which libraries do I need?



c.pergiel
02-18-2009, 08:37 PM
I've been down this road once before and ended up downloading Mesa and Glut from other websites, but now I've caught on to the System/Administration/"Synaptic Package Manager", so I would like to use it to install the libraries I need. Search for openGL returns over 300 entries, Mesa about 30. I'm working on simple program to illustrate some mechanical models, nothing fancy. I am using GLUT along with some regular openGL calls.

So what packages do I need to download? I am not sure I even need Mesa. I am running version I (irritating ibis or whatever it's called, I can never remember) of Linux.

ZbuffeR
02-19-2009, 04:08 AM
You just need freeglut-dev (and its deps).